__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_BPSCHEMA10.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__



update CI_MD_FLD
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('ADDRESS1','ADDRESS2','ADDRESS3','ADDRESS4','BO_DATA_AREA','BO_STATUS_REASON_CD', 
'CITY','COUNTY','LATITUDE','LONGITUDE','POSTAL')
/


update CI_MD_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('ADDRESS1','ADDRESS2','ADDRESS3','ADDRESS4','BO_DATA_AREA','BO_STATUS_REASON_CD', 
'CITY','COUNTY','LATITUDE','LONGITUDE','POSTAL')
/

update CI_MD_FLD
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('GEO_CODE','HOUSE_TYPE','IN_CITY_LIMIT','NUM1','NUM2')
/


update CI_MD_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('GEO_CODE','HOUSE_TYPE','IN_CITY_LIMIT','NUM1','NUM2')
/


update CI_MD_FLD
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('ACTION_FLG','EFF_DT')
/


update CI_MD_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('ACTION_FLG','EFF_DT')
/

update CI_LOOKUP_FIELD
set owner_flg = 'F1'
where RTRIM(field_name) = 'ACTION_FLG'
/




update CI_MD_TBL_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(TBL_NAME) = 'CI_SCR_STEP'
AND RTRIM(FLD_NAME) IN ('HEIGHT','HEIGHT_TYPE_FLG')
/



update CI_MD_TBL
set owner_flg = 'F1'
WHERE RTRIM(TBL_NAME) = 'CI_USR_ACC_GRP_VW'
/


update CI_MD_TBL_L
set owner_flg = 'F1'
WHERE RTRIM(TBL_NAME) = 'CI_USR_ACC_GRP_VW'
/


update CI_MD_TBL_FLD
set owner_flg = 'F1'
WHERE RTRIM(TBL_NAME) = 'CI_USR_ACC_GRP_VW'
/


update CI_MD_TBL_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(TBL_NAME) = 'CI_USR_ACC_GRP_VW'
/




update CI_MD_FLD
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('TRANS_BUS_OBJ_CD')
/


update CI_MD_FLD_L
set owner_flg = 'F1'
WHERE RTRIM(FLD_NAME) IN ('TRANS_BUS_OBJ_CD')
/










